> [!NOTE]
>
> **Caption:**
> - Variable
> - <span style="color: #006400">Modified value</span>
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :notebook: an network: <span style="color: #006400">192.168.1.0</span> ← loaded from rougail-test (:hourglass_flowing_sand: 1.1.1.0)
- :notebook: an network in CIDR format: <span style="color: #006400">192.168.1.6/32</span> ← loaded from rougail-test (:hourglass_flowing_sand: 1.1.1.0/24)
- :notebook: an network in CIDR format with obsolete CIDR type: <span style="color: #006400">192.168.1.6/32</span> ← loaded from rougail-test (:hourglass_flowing_sand: 1.1.1.0/24)
